version: 0.27.29001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: bdT+6LiY8I3QQK0SvkN7a5/34q0+W+8/gBAubCAMtdXpAW2g6NauqsEz6zuAPhf8VcLvyiE1WJw/PYd04SllCg==
    size: 187741586
    blockMapSize: 196830
path: PrivacySafe-arm64.AppImage
sha512: bdT+6LiY8I3QQK0SvkN7a5/34q0+W+8/gBAubCAMtdXpAW2g6NauqsEz6zuAPhf8VcLvyiE1WJw/PYd04SllCg==
releaseDate: '2025-11-10T15:43:07.869Z'
